For the complete documentation index, see llms.txt. This page is also available as Markdown.

Stokları Toplu Olarak Siler

Stokları Toplu Siler.

delete

Stokları Toplu silmek için bu uç kullanılır.

Authorizations
HTTPRequired

API anahtar� giriniz

Bodyinteger · int32[]
integer · int32[]Optional
Responses
200

Stokları Toplu Siler.

application/json
booleanOptional
delete/Stocks/Bulk
DELETE /general/Stocks/Bulk HTTP/1.1
Authorization: Bearer YOUR_SECRET_TOKEN
Content-Type: application/json-patch+json
Accept: */*
Content-Length: 3

[
  1
]
true
var options = new RestClientOptions("/general/Stocks/Bulk")
{
  MaxTimeout = -1,
};
var client = new RestClient(options);
var request = new RestRequest("", Method.Delete);
request.AddHeader("Authorization", "APIKEY");
RestResponse response = await client.ExecuteAsync(request);
Console.WriteLine(response.Content);
<?php

$curl = curl_init();

curl_setopt_array($curl, array(
  CURLOPT_URL => '/general/Stocks/Bulk',
  CURLOPT_RETURNTRANSFER => true,
  CURLOPT_ENCODING => '',
  CURLOPT_MAXREDIRS => 10,
  CURLOPT_TIMEOUT => 0,
  CURLOPT_FOLLOWLOCATION => true,
  CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1,
  CURLOPT_CUSTOMREQUEST => 'DELETE',
  CURLOPT_HTTPHEADER => array(
    'Authorization: APIKEY'
  ),
));

$response = curl_exec($curl);

curl_close($curl);
echo $response;

Last updated